Stock "Sound" menu implementation (for CD30/CD30MP3)
04/27/2015 06:39 PM - Victor K.

Status: lotoBo Start date: 08/07/2017
Priority: HopmanbHbliii Due date: 08/14/2017
Assignee: Victor K. % Done: 100%
Category: Aggregation Task Estimated time: 0.00 hour
Target version: Release 2, fix #2

Description

Peanunzaums wratHoro MeHo Sound (MeHo HacTpoiikm 3Byka) ons marHuton CD30/CD30MP3 - arrperaumoHHas 3agaqa.

Subtasks:

History

#1 - 07/04/2016 12:35 PM - Victor K.

- Target version changed from Release 2 to Release 2, fix #1

#2 - 04/18/2017 12:57 PM - Victor K.

- Target version changed from Release 2, fix #1 to Release 2, fix #2

#3 - 08/07/2017 08:50 PM - Victor K.

- Status changed from Hosas to B npouecce

#4 - 08/07/2017 08:51 PM - Victor K.
- Subject changed from Peanunsauns wrarHoro meHro "Sound" (CD30/CD30MP3) to Stock "Sound" menu implementation (for CD30/CD30MP3)

#5 - 08/15/2017 09:05 PM - Victor K.

- Status changed from B npouecce to 'oToBo
